
Figure - Bug #118514
【IOVDEV-32580】【IOV测试】【VC1】【SORP】【副屏】【实车306】副屏播放QQ音乐HD，歌曲声音和歌
词内容不匹配
2023-06-05 13:51 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-05

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: IDCM版本号:03.02.0088.C103��副屏：0106

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】：

车机上电、网络状态良好、时间显示正确、 账号登录正确

【操作步骤】：

1、副屏播放QQ音乐HD歌单歌曲

【实际结果】：

1、歌曲播放，但歌词显示的是另一首歌的歌词

【期望结果】：

1、歌曲于歌词同步

【研发解决问题依赖】：

1、问题发生环境：EE

2、车机VIN号:LJD8BC3F1P0000306

3、bug时间：2023/6/5     1038

【备注】：

【软件版本号】：

IDCM版本号:     03.02.0088.C103

副屏：0106

History

#1 - 2023-06-05 13:52 - CDTS_Test 吴诗雨

歌词显示的是   第一首情歌——汪苏泷

歌曲播放的是   心雪——邓颖

操作方法：进入副屏QQ音乐HD，点击全部播放，歌单第一首是‘第一首情歌’，第二首是‘心雪’，播第一首会提示版权原因无法播放

#2 - 2023-06-05 17:22 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨
■ Current conclusion

QQ 音乐 HD 应用问题，系统无法处理。

■ Next action

测试确认并同步客户。

#3 - 2023-06-09 19:50 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

jira bug已关闭

#4 - 2023-06-09 19:51 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-09 19:51 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

log.7z 279 KB 2023-06-05 CDTS_Test 吴诗雨

飞书20230605-104920.mp4 10.1 MB 2023-06-05 CDTS_Test 吴诗雨
